Bug 38852 - graphics/gdal : fix md5, upgrade to 1.1.7
Summary: graphics/gdal : fix md5, upgrade to 1.1.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-03 12:20 UTC by osa
Modified: 2002-07-09 14:55 UTC (History)
0 users

See Also:


Attachments
file.diff (2.65 KB, patch)
2002-06-03 12:20 UTC, osa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description osa 2002-06-03 12:20:01 UTC
	graphics/gdal
	1) fix md5
	2) upgrade to 1.1.7
	3) drop maintainership, author do not response still 2002/05/18
Comment 1 Ying-Chieh Liao freebsd_committer 2002-07-09 04:37:47 UTC
State Changed
From-To: open->feedback

could you please submit again and diff 1.1.7 against 1.1.6 
and plz CC'ed to current maintainer
Comment 2 Ying-Chieh Liao freebsd_committer 2002-07-09 14:54:52 UTC
State Changed
From-To: feedback->closed

committed, thanks